Skip to content
Install

Captured logs of a killed container

GET
/deployments/{id}/killed-containers/{entryId}/logs
curl --request GET \
--url https://example.com/deployments/example/killed-containers/example/logs \
--header 'Authorization: Bearer <token>'

Auth: authenticated (scope: read)

id
required
string
entryId
required
string

OK

Media typeapplication/json
object
capturedAt
required
string
container
required
string
entryId
required
string
exitCode
required
number | null
finishedAt
required
string | null
logs
required
string
pod
required
string
reason
required
string
key
additional properties

Example generated

{
"capturedAt": "example",
"container": "example",
"entryId": "example",
"exitCode": 1,
"finishedAt": "example",
"logs": "example",
"pod": "example",
"reason": "example"
}